Bug 62816 - Package Splits
Package Splits
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
:
Depends On:
Blocks: 62822
  Show dependency treegraph
 
Reported: 2002-04-05 15:12 EST by Peter Bowen
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 01:20:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 15:12:10 EST
gnome-core should obsolete libpanel-applet0, as Ximian ships libpanel-applet0
and Red Hat includes it in gnome-core
Comment 1 Havoc Pennington 2002-04-10 10:22:43 EDT
Closing, see 62822

Note You need to log in before you can comment on or make changes to this bug.